View Bug Details

IDProjectCategoryView StatusLast Update
0000008DVD-o-matic[All Projects] Generalpublic2013-01-21 09:51
ReportercarlAssigned Tocarl 
PriorityhighSeveritymajorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.66Fixed in Version0.68beta2 
Summary0000008: Try to speed up thumbnail generation by skipping through the video
Description

...maybe...

TagsNo tags attached.
cc

Activities

There are no notes attached to this bug.

Bug History

Date Modified Username Field Change
2012-12-14 21:07 carl New Bug
2012-12-18 11:04 carl Assigned To => carl
2012-12-18 11:04 carl Status new => confirmed
2012-12-18 11:06 carl Target Version => 0.66
2012-12-19 13:20 carl Status confirmed => resolved
2012-12-19 13:20 carl Fixed in Version => 0.68beta2
2012-12-19 13:20 carl Resolution open => fixed
2013-01-21 09:51 carl Status resolved => closed